OSCommerce Multiple Input Validation Vulnerabilities

Bugtraq ID: 21477
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 07 2006 12:00AM
Updated: Dec 07 2006 08:39PM
Credit: Lostmon reported this issue.
Vulnerable: osCommerce osCommerce 3.0a3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus